info_ciph_req_param Struct Reference

for {ACTIVATE,DEACTIVATE} MPH-INFO. More...

`#include <l1sap.h>`

## Data Fields

uint8_t | chan_nr
| Channel Number (Like RSL) More...
uint8_t | downlink
| Apply to downlink. More...
uint8_t | uplink
| Apply to uplink. More...

## Detailed Description

for {ACTIVATE,DEACTIVATE} MPH-INFO.

{req,cnf}

## Field Documentation

## chan_nr

uint8_t info_ciph_req_param::chan_nr

Channel Number (Like RSL)

## downlink

uint8_t info_ciph_req_param::downlink

Apply to downlink.

## uplink

uint8_t info_ciph_req_param::uplink

Apply to uplink.

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/l1sap.h